<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_982.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>8</xmin>
			<ymin>54</ymin>
			<xmax>40</xmax>
			<ymax>110</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>15</xmin>
			<ymin>152</ymin>
			<xmax>53</xmax>
			<ymax>199</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>24</xmin>
			<ymin>240</ymin>
			<xmax>65</xmax>
			<ymax>286</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>43</xmin>
			<ymin>323</ymin>
			<xmax>83</xmax>
			<ymax>373</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>56</xmin>
			<ymin>421</ymin>
			<xmax>94</xmax>
			<ymax>468</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>158</xmin>
			<ymin>310</ymin>
			<xmax>196</xmax>
			<ymax>356</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>324</xmin>
			<ymin>147</ymin>
			<xmax>362</xmax>
			<ymax>193</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>345</xmin>
			<ymin>76</ymin>
			<xmax>379</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>311</xmin>
			<ymin>25</ymin>
			<xmax>344</xmax>
			<ymax>72</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>438</xmin>
			<ymin>31</ymin>
			<xmax>475</xmax>
			<ymax>75</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>449</xmin>
			<ymin>105</ymin>
			<xmax>484</xmax>
			<ymax>150</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>454</xmin>
			<ymin>169</ymin>
			<xmax>492</xmax>
			<ymax>213</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>461</xmin>
			<ymin>237</ymin>
			<xmax>497</xmax>
			<ymax>281</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>471</xmin>
			<ymin>321</ymin>
			<xmax>505</xmax>
			<ymax>367</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>609</xmin>
			<ymin>217</ymin>
			<xmax>637</xmax>
			<ymax>260</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>599</xmin>
			<ymin>148</ymin>
			<xmax>628</xmax>
			<ymax>190</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>579</xmin>
			<ymin>34</ymin>
			<xmax>618</xmax>
			<ymax>78</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>143</xmin>
			<ymin>169</ymin>
			<xmax>178</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>160</xmin>
			<ymin>81</ymin>
			<xmax>193</xmax>
			<ymax>125</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>120</xmin>
			<ymin>3</ymin>
			<xmax>159</xmax>
			<ymax>48</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>178</xmin>
			<ymin>249</ymin>
			<xmax>215</xmax>
			<ymax>299</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>205</xmin>
			<ymin>393</ymin>
			<xmax>234</xmax>
			<ymax>438</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>358</xmin>
			<ymin>213</ymin>
			<xmax>395</xmax>
			<ymax>262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>352</xmin>
			<ymin>319</ymin>
			<xmax>401</xmax>
			<ymax>367</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>367</xmin>
			<ymin>399</ymin>
			<xmax>406</xmax>
			<ymax>452</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>482</xmin>
			<ymin>408</ymin>
			<xmax>512</xmax>
			<ymax>449</ymax>
		</bndbox>
	</object>
</annotation>
